burn_classes:
  unburned: 113279
  low: 11153
  moderate: 14396
  high: 745
emampr_landcover_vote_2017:
  42: 160608
  52: 21760
  71: 6304
  90: 3345
  31: 1065
  11: 353
  23: 90
  24: 33
  81: 31
  22: 6
  82: 5
soil_textures:
  clay loam: 193118
  silt loam: 482
